body.custom div.container { max-width: 600px; }
body.custom h1 { font-size: 140%; }
body.custom h2 { font-size: 120%; }
body.custom h3 { font-size: 110%; }
body.custom h4 { font-size: 100%; }
body.custom h5 { font-size: 100%; }
body.custom h6 { font-size: 100%; }
body.custom blockquote p { font-size: 100%; }
